Monday, April 15, 2024
 Popular · Latest · Hot · Upcoming
1
rated 0 times [  1] [ 0]  / answers: 1 / hits: 940  / 2 Years ago, mon, january 10, 2022, 3:33:44

Are there any PPAs or .deb files I can download in order to get the Elementary applications Postler and Dexter in Ubuntu 10.04?



I have tried the postler-dev PPA but it does not have builds for 10.04.


More From » 10.04

 Answers
6

I'm going to answer my own question and say No. I haven't been able to find any PPAs or compatible .deb files for Dexter or Postler on Lucid.


[#44896] Tuesday, January 11, 2022, 2 Years  [reply] [flag answer]
Only authorized users can answer the question. Please sign in first, or register a free account.
losbu

Total Points: 71
Total Questions: 124
Total Answers: 106

Location: Honduras
Member since Sat, Jul 24, 2021
3 Years ago
losbu questions
Mon, Jan 31, 22, 21:41, 2 Years ago
Tue, Nov 22, 22, 01:27, 1 Year ago
Wed, Jan 25, 23, 00:28, 1 Year ago
Wed, May 11, 22, 08:41, 2 Years ago
;